Title: Don't Negotiate With Terrorist Memeplexes; Or, Why I Don't Care About Your Feelings
Date: 2020-01-01 
Category: commentary
Tags: cathartic, discourse
Status: draft

> It is wrong to put temptation in the path of any nation,  
> &emsp;For fear they should succumb and go astray;  
> So when you are requested to pay up or be molested,  
> &emsp;You will find it better policy to say:—  
>
> "We never pay <em>any</em>one Dane-geld,  
> &emsp;No matter how trifling the cost;  
> For the end of that game is oppression and shame,  
> &emsp;And the nation that pays it is lost!"  
>
> —["Dane-Geld"](http://www.poetryloverspage.com/poets/kipling/dane_geld.html) by Rudyard Kipling

There's this slogan meant to illustrate a principle in game theory: "Don't negotiate with terrorists." Imagine you're a political leader and terrorists have taken some of your citizens hostage and promise to release them if you meet their demands. You should refuse the deal, the argument goes, no matter how much you desperately want your people back safe, because agreeing would create an incentive for the terrorists to take more hostages; if you're the kind of agent that pays ransoms, blackmailing you is a reliable profit opportunity.

New ideas are constantly being invented and talked about in the world; some of them catch on, and spread, and spawn entire subcultures and political movements. Given that ideas vary, replicate themselves (from mind to mind, by means of speech or writing), and moreover, _aren't equally good_ at replicating themselves, it can be useful to [think of the spread of ideas as an _evolutionary_ process](https://en.wikipedia.org/wiki/Memetics): the winning ideas are not necessarily the ones that are true or useful, but rather the ones that are _better at replicating themselves_. 

True or useful ideas certainly have a selective advantage insofar as humans care about usefulness (I'm going to go out on a limb here and just say outright that humans don't care about truth), but there can be other features of an idea that convey a selective advantage in memetic competition: for example, an appeal to alleged consequences of accepting the idea. This is the reason so many religions prominently feature promises and threats of divine reward or punishment: "Believe X and you'll be rewarded; believe not-X and you'll be sorry" is _more memetically fit_ than "It happens to be the case that X, but this has no particular further implications," because the former creates incentives for propogating itself that the latter does not. It doesn't _matter_ that the rewards and punishments don't actually exist—

(at least, _I_ don't think they exist, because I am not a carrier of the X religion meme)

—a human in the grips of the idea will still be genuinely terrified of the punishment. The forces of memetic evolution don't care about the human's fear and suffering, because _the forces of memetic evolution_ is just our name for the observation that ideas that are better at being replicated, are better at being replicated; it's not an agent that can care about _anything_.

And of course, there are lots of other, subtler non-truth-tracking, non-usefulness-tracking features of an idea that could make it more memetically fit.

Here's one: "You are a member of marginalized identity group Y; anyone who notices facts that could be construed to call this narrative into question is thereby hurting you by [invalidating your identity](http://unremediatedgender.space/2016/Sep/psychology-is-about-invalidating-peoples-identities/)."

A human who has accepted—who has been _taken hostage by_—this idea, will feel genuine pain and distress whenever anyone notices facts that could be construed to call the narrative into question. And so the human's friends, who love and care about them, will dutifully make sure to _pretend not to notice_ any inconvenient facts, and socially punish anyone who doesn't _pretend not to notice_, in order to avoid hurting their friend.

Just like they would pay the ransom if their friend was kidnapped by terrorists.

And with no one willing to mention any inconvenient facts for fear of being socially punished, the meme spreads.

The friends care about the human. The forces of memetic evolution do not.

----

So, there's a thing about me, possibly even _the_ thing about me, where there is this beautiful feeling at the center of my life that has shaped me more than almost anything else, where obviously I know that I am in fact male, but I don't want to _identify_ with that fact; I want to believe that I could be female and still be the same person in all the ways that matter, and this sentiment is clearly tied to my sexuality, as if my brain just doesn't draw that much of a distinction between people I want to be _with_ and people I want to be _like_.

... the scintillating but ultimately untrue thought.

There's a word in the psychology literature for the beautiful feeling at the center of my life: _autogynephilia_ ("love of oneself as a woman"), coined in the context of a theory that it represented one of two distinct etiologies for male-to-female transsexualism. This theory didn't seem to be the standard mainstream view, and, I learned, people get really mad at you when you mention it in a comment section, so for a long time I self-identified with the _word_ "autogynephilia", but assumed that the associated _theory_ was false. _I_ wasn't one of those people who were _actually trans_; I was just, you know, one of those guys who is pointedly insistent on not being _proud_ of the fact that they're guys. (And who dimly suspects that this is somehow causually related to [...])

Recent life events led me to do some reading—Kay Brown's blog [_On the Science of Changing Sex_](https://sillyolme.wordpress.com/), Anne Lawrence's [_Men Trapped in Men's Bodies: Narratives of Autogynephilic Transsexualism_](http://www.annelawrence.com/mtimb.html), and Imogen Binnie's novel [_Nevada_](http://haveyoureadnevada.com/) (this item is reverse-scored)—and I concluded that, no, wait, actually the theory looks _correct_, and I _do_ have the same underlying psychological condition that leads people to transition. That in fact, my story till now may even be _typical_ of people who transition in their thirties, right up to the ["Oh, I just want to _experiment_ with hormones, I'm not actually going to _transition_" part](http://unremediatedgender.space/2017/Jan/the-line-in-the-sand-or-my-slippery-slope-anchoring-action-plan/) (although I still think I'm smarter than that).

This is _really important information_! This is _not_ the thing someone should have to piece together themselves at age 28. This is the sort of thing that should just be in the standard sex-ed books, that boys having these kinds of feelings can read at age 15 and immediately say, "Ah, I'm in the same taxon as lesbian trans women, and heterosexual crossdressers, and guys who have these fantasies but don't do anything about them in particular, and bigender people who are on low-dose hormones and choose how to 'present' in different social venues; I wonder which of these strategies is best for me given my exact circumstances?"

So, while I realize that a lot of people have strong feelings about this topic, and I wanted to be sensitive to that, I also want to promote this information, because I want people to have accurate information about the underlying psychological condition, so they can make the best choices about what to do about it, whereas people might make poorer choices in a regime where everyone had to figure things out for themselves in an environment full of misinformation about "gender identity."

Let me tell you about the moment I stopped wanting to be sensitive. 

[recount conversation]

It didn't feel like I was talking to a reasonable, sane person who happened to have different beliefs from me about the etiology of male-to-female transgenderedness.

It didn't feel like I was talking to a _person_ at all.

It _felt like_ I was talking to an AI designed to maximize the number of trans people.

Obviously I'm totally in favor of trans _people_ having access to the hormones and surgeries that they want, and having their preferred pronouns respected.

But if Kevin is a representative example of what the _subculture of trans activism_ does to people's heads, then maybe your _shitty delusional subculture deserves to die_.

I understand that for people who have _already_ built up a self-image around the idea that they are literally women and always have been, the idea that their female gender identity arose out of a misinterpretation of misdirected male sexuality could be extremely disturbing. 

I'm happy to shut up about, um, rguavp VD qvssreraprf univat n fvmnoyr trargvp pbzcbarag, but this, _this_ is _personal_.

But people dealing with gender dysphoria who haven't already transitioned deserve accurate information! This is _personal_ to me. If being a good person means submitting to social pressure aimed at getting me to _shut up and stop thinking_ about the true nature of the beautiful feeling at the center of my life for _twenty-five fucking years_ (!?), then I have _no interest_ in being a good person.

I'm certainly not _trying_ to say things that will hurt people—_least_ of all people who are mostly just like me but read different books in a different order and are living out a pretty decent approximation of _my wildest fantasy_.

But if you try _not_ to say things that will hurt people, [you](https://devinhelton.com/2015/03/23/standing-up-to-offense-bullying/) [end](http://slatestarcodex.com/2014/11/22/ot9-the-thread-pirate-roberts/#comment-160689) [up](http://lesswrong.com/lw/59i/offense_versus_harm_minimization/3y0k) conceding the entire future history of world to people on the basis of their being colonized by mind-viruses that make them the _easiest to hurt_.

I don't want to live in that world.

So here is my policy, I, Taylor Saotome-Westlake, at least on this blog, at least under this name—

If I say something that is later shown to me to be _factually incorrect_, that's something I take _very_ seriously, and I will do everything in my power to make it right.

But if, in the course of trying to say something I think is true, or insightful, or cathartic, or even just _funny_, I end up saying something that people find offensive or hurtful or disrespectful ... 

I don't care. I just really, fundamentally _do not care_ anymore.

I can't afford to.

Don't negotiate with terrorists.
